#mobile_body{
    display: none;
}
#body{
    display: block;
}
@media screen and (max-width: 768px) {
	#mobile_body{
        display: block;
        width: 100%;
    }
    #body{
        display: none;
    }
    .mobile_banner{
        width: 100%;
        height: 400px;
        background: url(../images/zhappyun.jpg) no-repeat center center;
        background-size: cover;
    }
    .mobile_banner_box{
        color: #fff;
        padding: 60px 0px 0 20px;
    }
    .mobile_banner_box_p1{
        font-size: 28px;
    }
    .mobile_banner_box_p2{
        font-size: 26px;
        text-decoration: underline;
    }
    .mobile_banner_box_p3{
        font-size: 16px;
    }
    .mobile_banner_box_btn{
        margin-top: 20px;
    }
    .mobile_banner_box_btn_ios{
        padding: 10px 20px;
        border-radius: 10px;
        background: #0099FF;
        color: #fff;
        font-size: 16px;
    }
    .mobile_banner_box_btn_ios:hover{
        color: #fff;
    }
    .mobile_banner_box_btn_andros{
        margin-left: 20px;
        padding: 10px 20px;
        border-radius: 10px;
        background: #00BB00;
        color: #fff;
        font-size: 16px;
    }
    .mobile_banner_box_btn_andros:hover{
        color: #fff;
    }
    .mobile_box_title{
        text-align: center;
        margin-top: 40px;
        font-size: 24px;

    }
    .mobile_box_p{
        text-align: center;
        /* margin-top: 10px; */
        font-size: 12px;
        margin-bottom: 30px;
    }
    .mobile_box_1_utitle{
        margin: 0 20px;
    }
    .utitle_ul{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 0;
    }
    .utitle_ul_item{
        width: 100%;
        text-align: center;
        border: 1px solid #f5f5f5;
        color: #999;
    }
    .utitle_ul_item.active{
        background: #f5f5f5;
        color: #999;
    }
    .utitle_ul_item_h1{
        font-size: 14px;
    }
    .utitle_ul_item_p{
        font-size: 12px;
    }
    .mobile_box_1_content{
        margin: 20px;
        
    }
    .mobile_box_1_content_item.active{
        display: flex;
    }
    .mobile_box_1_content_item{
        display: none;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .mobile_box_1_content_item_img{
        width: calc(50% - 10px);
        margin-bottom: 20px;
        box-shadow: 0px 0px 6px rgba(172, 236, 255, 0.897);
    }
    .mobile_box_1_content_item_img img{
        width: 100%;
        height: auto;
        object-fit: contain;
    }
    .mobile_box_2_content{
        margin: 20px;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .mobile_box_2_content_item{
        width: calc(50% - 10px);
        margin-bottom: 20px;
        box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.397);
        border-radius: 10px;
    }
    .mobile_box_2_content_item_icon{
        height: 80px;
        width: 80px;
        margin: 0 auto;
        margin-top: 20px;
    }
    .mobile_box_2_content_item_icon img{
        height: 80px;
        width: 80px;
        object-fit: contain;
    }
    .mobile_box_2_content_item_title{
        text-align: center;
        font-size: 18px;
        margin-top: 10px;
    }
    .mobile_box_2_content_item_box{
        margin-bottom: 20px;
    }
    .mobile_box_2_content_item_box p{
        margin-bottom: 0;
        text-align: center;
        font-size: 12px;
        color: #999;
    }
    .mobile_box_3_content_item{
        padding: 20px;
        color: #fff;
        text-align: center;
    }
    .mobile_box_3_content_item:nth-child(1){
        background: url(../picture/_8df0f591298ac47ce6daaee49d34252b.png) no-repeat center center;
        background-size: cover;
    }
    .mobile_box_3_content_item:nth-child(2){
        
        background: url(../picture/_e38772560cd5443e8c1c4722fab3d76f.png) no-repeat center center;
        background-size: cover;
    }
    .mobile_box_3_content_item:nth-child(3){
        
        background: url(../picture/_754ec40b7031f0618c2a74a59ef5ab58.png) no-repeat center center;
        background-size: cover;
    }
    .mobile_box_3_content_item:nth-child(4){
        
        background: url(../picture/_7903db416500c8d6c8d16086e78ffb48.png) no-repeat center center;
        background-size: cover;
    }
    .mobile_box_3_content_item:nth-child(5){
        
        background: url(../picture/_a9debb30c6c0b7d0954a7995976d0857.png) no-repeat center center;
        background-size: cover;
    }
    .mobile_box_3_content_item_icon{
        margin-top: 20px;
    }
    .mobile_box_3_content_item_title{
        margin-top: 10px;
        margin-bottom: 5px;
        font-size: 18px;
    }
    .mobile_box_3_content_item_p{
        margin-bottom: 20px;
        text-align: center;
        font-size: 12px;
        color: #fff;
        text-shadow: 0px 0px 6px rgba(255, 255, 255, 0.397);
    }
     /* .mobile_box_3_content_item:nth-child(3) .mobile_box_3_content_item_title{
        color: #333;
    }
    .mobile_box_3_content_item:nth-child(3) .mobile_box_3_content_item_p{
        color: #333;
    } */

    .mobile_box_4_content{
        border:1px solid;
        height: 300px;
        background: url(../images/img_bg_map.jpg) no-repeat center center;
        background-size: cover;
        padding: 30px;
    }
    .mobile_box_4_content_item{
        border-bottom: 1px solid #f5f5f5;
        width: 200px;
        margin-bottom: 20px;
    }
    .mobile_box_4_content_item_title{
        font-size: 16px;
        color: #fff;
    }
    .mobile_box_4_content_item_title span{
        font-size: 24px;
        color: #FA460A;
    }
    .mobile_box_4_content_item_p{
        color: #fff;
        font-size: 12px;
    }
    .mobile_box_5_content{
        margin: 20px;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    .mobile_box_5_content_item{
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .mobile_box_5_content_item a{
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .mobile_box_5_content_item img {
        height: 80px;
        width: 80px;
        border-radius: 10px;
    }
    .mobile_box_5_content_item p{
        width: 100%;
        text-align: center;
        font-size: 14px;
    }
    .mobile_box_6_content{
        margin: 20px;
    }
    .mobile_box_6_content_item{
        border-bottom: 1px solid #f5f5f5;
        padding: 20px 0;
    }
    .mobile_box_6_content_item a{
        display: flex;
        align-items: center;
        justify-content: space-between;
        /* border:1px solid; */
    }
    .mobile_box_6_content_item_img{
        height: 80px;
        width: 120px;
    }
    .mobile_box_6_content_item_img img{
        width: 100%;
        height: auto;
        object-fit: cover;
    }
    .mobile_box_6_content_item_title{
        width: calc(100% - 140px);
        font-size: 16px;
        color: #333;
    }
}